﻿body {margin: 25px 0px 0px 70px; color:#6d6e71; font-family:Arial; font-size:9pt; background-image:url(../img/pixelGrey.gif); background-repeat:repeat-y; background-color:#ffffff;}
@font-face {
  font-family: "BookOS";
  src: url("../fonts/bookos.eot");
  src: local("☺"),
    url("../fonts/bookos.woff") format("woff"),
    url("../fonts/bookos.eot") format("opentype"),
    url("../fonts/bookos.svg#bookos") format("svg");
  }
  
  @font-face {
  font-family: "BookOS-bold";
  src: url("../fonts/bookosb.eot");
  src: local("☺"),
    url("../fonts/bookosb.woff") format("woff"),
    url("../fonts/bookosb.eot") format("opentype"),
    url("../fonts/bookosb.svg#bookosb") format("svg");
  }
h1 { font-family: "BookOS", Georgia, serif; }
h2 { font-family: "BookOS", Georgia, serif; }
h3 { font-family: "BookOS", Georgia, serif; }

a {color:#6d6e71; font-family:Arial; font-size:9pt; text-decoration: none;}
.heading{font-size: 11pt;}
.orangeBG{background-color:#de761b; color: #ffffff;}
.greyBG{background-color: #f6f5f5;}
.whiteLink, .whiteLink a{color: #ffffff; text-decoration: none;}
.orangeLink {color: #de761b; text-decoration: none; font-weight: bold;}
.blackText10pt{font-family:Arial; font-size:9pt; color: #000000;}
.banner{width:844px;}
#LeftMenu{position: absolute; left:0px; top:144px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.footerLine{height:1px; background-color:#de761b;}
.footer{color:#000000; font-size:9pt; text-decoration:none;}
.footer a{color:#000000; font-size:9pt; text-decoration:none;}
.secMenu{color:#000000; font-size:10pt; text-decoration:none;}
.boxBottom{ border: 1px solid #d1d3d4; padding: 0px 0px 0px 0px; width:844px;}
.isinNumber{ background-color:#de761b; color:#ffffff; font-size:8pt;}
.isinNumberTbl{ background-color:#de761b; color:#ffffff; font-size:9pt;}
.graphTbl{background-color: #f6f5f5; width:602px;}
.BRTButtonSel{width:131px; height:32px; background-image:url(../img/bgSharePrice.jpg); background-repeat:no-repeat; text-align:center; color:#ffffff;}
.BRTButtonSel a{color:#ffffff; text-decoration:none;}
.buttonGrey{background-color: #949599; color: #ffffff; border-width: 0px; padding: 7px 10px 7px 10px; cursor: pointer;}
.emailTxtBox{border: 1px solid #DFE1E1; color: #6d6e71; width: 150px; height: 20px; padding-top: 3px;}
.buttonOrange{background-color: #de761b; color: #ffffff; border-width: 0px; padding: 7px 10px 7px 10px; cursor: pointer;}

.BRTButtonUnSel{width:131px; height:32px; text-align:center;}
.BRTButtonUnSel a{color:#6d6e71; text-decoration:none;}
.LatestNewsDate{color:#de761b; font-size:9pt;}
.latestnewsList{font-size:8pt;color:#6d6e71;text-decoration:none;}

.submenutbl{ margin-top:2px;}
.submenutblSel{background-color:#de761b; margin-top:2px;}
.submenuLink{color:Black; font-size:9pt; text-decoration:none;}
.submenuLinkSel{color:white; font-size:9pt; text-decoration:none;}
.childShow{display:inline;}
.childHide{display:none;}

/*.lightGrey #d1d3d4
 
Grey on mouseout: #bcbec0
Grey on mouseover: #6d6e71 
Orange: #de761b
 
nav colour:#312f2f 
font-face: Times new roman 14pt
 
secondary heading. colour:#000000
font-face: Arial 12pt
 
body content colour: #6d6e71
font-face: Arial 11pt*/

.dd_menu {background-color:#de761b; padding:0px; margin:0; list-style-type:none; height:25px;color:#ffffff;}
.dd_menu li {float:left; height:30px; text-align: left;}
.dd_menu li a {padding:9px 20px; display:block;color: #ffffff; text-decoration: none; font-weight: bold; text-align: left;}
.dd_menu li:hover a {text-decoration:none; text-align: left;}

.dd_menu ul {position:absolute; left:-9980px; top:-9999px; list-style-type:none;}
.dd_menu li:hover {position:relative; background-color:#de761b;}
.dd_menu li:hover ul {left:0px; top:30px; background-color:#de761b; padding:1px; border:1px solid #de761b; width:110px; }
.dd_menu li:hover ul li {height:18px; border:none;left:0px;}
.dd_menu li:hover ul li a {height:18px; padding:0px; display:block; font-size:11px; width:108px; line-height:18px; 
                           text-indent:5px; color:#ffffff; background-color:#de761b; text-decoration:none; 
                           border:1px solid transparent;}
.dd_menu li:hover ul li a:hover {height:18px; background-color: #ffffff; color:#de761b; border:solid 1px #ffffff;}

